body, html {
    margin: 0;
    padding: 0;
    background-color: #FFFFFF;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-position: 0px 0px;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    font-size: 16px;
}

#cover{
    width: 100%;
    z-index: 999;
    background-repeat: no-repeat;
    background-position: center bottom;
    text-align: center;
    margin-top: 150px;
}
#cover img{
	width: auto;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
}
#language{
    width: 75%;
    margin-right: auto;
    margin-left: auto;
    font-size: 16px;
}
#language p a:link{
    color: #952322;
    text-decoration: none;
    font-size: 16px;
}
#language p a:visited{ color:#952322;}
#language p a:hover{ color:#000;}
/*-- banner --*/

.banner{
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	-ms-background-size: cover;
	height: 100vh;
	background-image: url(../images/back.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

/*--flexisel--*/
.flex-slider{	
background:#222227;
padding: 70px 0 165px 0;
}
#flexiselDemo1 {
	display: none;
}
.nbs-flexisel-container {
	max-width: 100%;
	bottom: 0px;
	z-index: 1;
	border-top: solid 3px #952322;
	border-bottom: solid 3px #952322;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.nbs-flexisel-inner {
	overflow: hidden;
	margin: 0px auto;
	border-right:none;
}
.nbs-flexisel-item {
	float: left;
    margin: 0;
    padding: 0em;
    position: relative;
    line-height: 0px;
	text-align: center;
}
.nbs-flexisel-item > img {
	cursor: pointer;
	position: relative;
}
/*---- Nav ---*/
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 22px;
    height: 69px;
	position: absolute;
	cursor: pointer;
	z-index: 1;
}
.nbs-flexisel-nav-left {
	left: 0%;
    top: 33% !important;
    background:none;
}
.nbs-flexisel-nav-right {
	right: 0%;
    top: 33% !important;
    background: none;
}
/*--//flexisel--*/
.item-sub{
	background:url(../images/1.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
}
.item-sub1{
	background:url(../images/2.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
}
.item-sub2{
	background:url(../images/3.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
}
.item-sub3{
	background:url(../images/4.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
}
.item-sub3,.item-sub,.item-sub1,.item-sub2{
	min-height:300px;
}
.item1 i{
	font-size:2em;
	color:#fff;
	top:4em;
}
.item1 h3{
	font-size: 3.5em;
    color: #fff;
    margin:3em 0 0em;
}
.item1 p{
	font-size:14px;
	color:#f5f5f5;
	line-height:1.8em;
	margin:0 auto;
	width:80%;
}
.item{
	position:relative;
}
.item .p-mask, .row .product .vm-product-media-container .p-mask {
    opacity: 0;
    visibility: hidden;
    background:rgba(0, 0, 0, 0.72);
    bottom: 0%;
    position: absolute;
    padding:1.5em 1.5em;
    width: 100%;
    -webkit-transform: translate3d( 0px, 100%, 0px );
    -moz-transform: translate3d( 0px, 100%, 0px );
    -ms-transform: translate3d( 0px, 100%, 0px );
    -o-transform: translate3d( 0px, 100%, 0px );
    transform: translate3d( 0px, 100%, 0px );
    -webkit-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
    text-align: left;
}
.item .p-mask .p-desc{
    color: #a3a3a3;
    position: relative;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 1em;
}
.item:hover .p-mask, .row .product:hover .p-mask {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate3d( 0px, 0px, 0px );
    -moz-transform: translate3d( 0px, 0px, 0px );
    -ms-transform: translate3d( 0px, 0px, 0px );
    -o-transform: translate3d( 0px, 0px, 0px );
    transform: translate3d( 0px, 0px, 0px );
}
.p-mask h4{
	color:#F3AD45;
	font-size:1.5em;
	text-decoration:none;
	line-height:1.8em;
}
.p-mask p{
	margin: 0;
    color: #D7D7D7;
    line-height: 1.8em;
    font-size: 14px;
}
/*-- //banner-bottom --*/
